@charset 'utf-8';
@import url(reset.css);
@import url(fancybox.css);

/* ----------------------------------------------------- Comment */

.js div { } /* apply only on JavaScript enabled browsers */
.ie7 div { } /* apply only on Internet Explorer 7 and below */
.ie6 div { } /* apply only on Internet Explorer 6 and below */

* {
margin: 0;
padding: 0;
}
/* ----------------------------------------------------- Typo */
body {
	background-color: #800;
	background-image: url(../img/fond01.png);
	padding: 20px;
	margin: 2px;
	font-family: 'Gudea', calibri, sans-serif;
	font-size: 16px;
	line-height: 24px;
	/* font: normal 18px/32px georgia, "Times New Roman", serif; */
	color: #F93;
}

img {
    border: 0;
}

h1 {
    font-family: 'Gudea', calibri, sans-serif;
	font-size:  28px/38px;
	margin-bottom: 28px;
}

h2 {
    font: normal 18px/32px 'Gudea', calibri, "lucida sans", verdana, sans-serif;
    margin-bottom: 24px;
}

h3 {
    font: normal 15px/24px verdana, sans-serif;
    margin-bottom: 24px;
}

h4 {
    font: normal 18px/32px georgia, "Times New Roman", serif;
    margin-bottom: 2px;
}

h5 {
    font: normal 14px/18px calibri, "lucida sans", verdana, sans-serif;
    color: #c60;
}

p {
	margin-bottom: 20px;
}

a:link,
a:visited {
	color: #FC3;
text-decoration: none;
}

a:focus,
a:hover,
a:active {
color: #C60;
}

/* ----------------------------------------------------- wrapper */
div#wrapper {
    max-width: 1500px;
    margin: 0 auto;
    float: left;
    min-width: 300px;
}

/* ----------------------------------------------------- menue */
#menue {height:132px; width:132px; position:relative;}

#menue ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; padding:1px 1px 0 1px;}

#menue li {margin:0; padding:0; list-style:none;}
#menue li {display:inline;}
#menue ul ul {position:absolute; left:-9998px;}
#menue ul#erstes {position:absolute; left:0; top:0;}

#menue a {
display:block;
/* font:normal 16px */
font-family: 'Gudea', calibri, "lucida sans", verdana, sans-serif;
font-size: 16px;
color:#fc3;
line-height:22px;
text-decoration:none;
padding:0 20px 0 10px;
background-color: none;
filter:alpha(opacity=1); /* IE */
opacity:1; /* allgemein */
-moz-opacity:1; /* Mozilla */
-khtml-opacity:1; /* KTHML */
-opera-opacity:1; /* Opera */
}

#menue li a:hover {background-color:#fc3; color:#800;}
#menue li:hover > a {background-color:#fc3; color:#800;}

#menue ul li:hover > ul {left:100%; margin-top:-23px; margin-left:-1px; background-color: #000000; color:#800	}

#menue a:hover ul,
#menue a:hover a:hover ul,
#menue a:hover a:hover a:hover ul {left:100%;}
#menue a:hover ul ul,
#menue a:hover a:hover ul ul {left:-9998px;}

#menue table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-7px; margin-left:-1px;}


/* ----------------------------------------------------- index */
#index {
    min-width: 450px;
    margin: 10px 500px 0 170px;
}


#index li{
list-style: none;
position: absolute;
}


#index-1 {left: 440px; top: 300px;}
#index-2 {left: 380px; top: 330px;}
#index-3 {left: 455px; top: 360px;}
#index-4 {left: 445px; top: 390px;}
#index-5 {left: 435px; top: 420px;}
#index-6 {left: 100px; top: 400px;}

/* ----------------------------------------------------- trapezbilder */
div#pic {
    float: right;
    margin: -152px 0 0 0;
    }


/* ----------------------------------------------------- inhalt */
div#content {
    margin: -80px 500px 165px 170px;
    min-width: 250px;
    max-width: 650px;
}


div#content li{
    margin-left: 42px;
    margin-top: -12px;
    margin-bottom: 18px;
}


ul#referenzen li{
    list-style: none;
    margin-bottom: 2px;
}

.gallery li{
list-style: none;
float: left;
}

.gallery {
overflow: hidden;
}


/* ----------------------------------------------------- footer */
div#footer {
	background-color: #800; color: #c60;
    /*font: normal 11px calibri, "lucida sans", verdana, sans-serif; color:#c60; text-decoration:none;*/
    font-family: 'Gudea', sans-serif;
    font-size: 11px;
    min-width: 98%;
    clear: both;
    margin: 20px 0 0 20px;
    float: left;
    position: fixed; bottom: 0px;
}
#footer a:link,
#footer a:visited {
	color: #c60;
text-decoration: none;
}

#footer a:focus,
#footer a:hover,
#footer a:active {
color: #f93;
}
